Subject: Re: networking bugs and bugme.osdl.org

From: Ben Collins <[email-masked]>
Date: Fri, 27 Jun 2003 17:31:53 -0400

On Fri, Jun 27, 2003 at 03:02:00PM -0700, Davide Libenzi wrote:
> On Fri, 27 Jun 2003, David S. Miller wrote:
> 
> > No, this is the _BAD_ part, shit accumulates equally with
> > useful reports.
> >
> > Useful reports in non-bugtracking system environments get
> > retransmitted and eventually looked at.
> 
> David, your method is the dream of every software developer. Having Q/A
> repeatedly pushing the same issue. Having a track is good and flagging a
> report as not-a-bug or need-more-info takes almost the same time (if the
> system is sanely designed) it takes you to flag your message a shit. In
> this way though you do not lose things meaningful that you overlooked at
> first sight. And this comes from someone that wanted to quit his job when
> they forced for the first time to use a tracking system ;)

As a bug reporter, and as someone who receives bug reports, I can say
that on both ends I find it easier to send emails, and get emails than
to fiddle with any bug tracking tool.

I'm with Dave on this one. Scrap the nifty tools, and just use good
sense. Emails let each developer handle bug reports in their own way.
I'm sure you could make a nice local tool for yourself to manage your
own bug reports.

-- 
Debian     - http://www.debian.org/
Linux 1394 - http://www.linux1394.org/
Subversion - http://subversion.tigris.org/
Deqo       - http://www.deqo.com/